Restriction Minimum Support Versions
Allow GPS Location Services MX v1.3+
Allow Wireless Network Location Services MX v1.3+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat